TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

GapNumbers ( fld^fun F ) -> seq()

### Description

<shortdoc> The sequence of global gap numbers of the function field F (in characteristic zero this is always [1, ... , g]). A separating element used internally for the computation can be specified, it defaults to SeparatingElement(F). </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack